Subject: Re: bug#26179: Remove antinews

From: Richard Stallman <[email-masked]>
Date: Thu, 31 Oct 2019 22:19:00 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The serious purpose of the Antinews section is to help users
understand Emacs version N from a manual for Emacs N+1.  Suppose you
are starting to use version N, which happens to come with your
GNU/Linux distro, and you buy latest the Emacs manual, and it happens
to be the version for Emacs N+1.  The Antinews will show you what is
different about version N.

If we are going to document this, it takes no more work to do it in a
funny way.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)